
.space {
	padding: 5px;
	
}
#news {
	width: 650px;
	float:left;
	height:auto;
	margin-top: 10px;
	margin-left: 20px;


}
.readmore {
	float:right;
	font-size: 9px;
	padding: 6px;
}
.readmoreHome {
	/*float:right;*/
	font-size: 11px;
	padding: 6px;
	text-decoration:underline;
	display:block;
	width: 100px;
	margin-left: 540px;
	/*border:thin #000 solid;*/
	
}
#news a {
	color: #B47E10;
	font-size: 10px;
}
#news a:hover {
	color: #720500;

}
#news img {
	border: none;
	padding: 0px 10px 0px 0px;
}	
#news span a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 9px;
	text-transform:uppercase;
	font-weight: bold;
	display:inline;
	float:right;
	padding: 0px;
	margin: 0px;
	color:#333333;
	
}
#news .topstory {
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
}

#news hr {
	color:#333333;
	height: 1px;
	margin: 0px;
	padding: 0px;

}

#news h1, #news h1 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: normal;
}
#news h2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
	clear:left;
	color:#333;
	padding-top: 15px !important;
	padding-top: 0px;
}

/*#news img {
	float:left;

}*/
#news p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 11px;
	font-weight: normal;
	line-height: normal;
	text-align: left;
}


#news .colum1 {
	float:left;
	width: auto;
	border-right: solid 1px #BCBCBC;
	border-top: solid 1px #BCBCBC;
	padding: 15px;
	width: 300px;
	clear:left;
	
}	
#news .colum2 {
	float:left;
	width: auto;
	border-top: solid 1px #BCBCBC;
	padding: 15px 0px 15px 15px;
	width: 300px;
	
}	
